Put
/v1/temp/password
Generate and send temporary passwords to multiple emails for B2B service access.
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Body parameters
object
customerName
string
Exampleexample string
emails
Array of string Required
string
(required)
Exampleexample string
matchId
integer (int64)
Example1234567891011
serviceName
string
Exampleexample string
Responses
201
Created
object